{
  "_id": "cordova-plugin-passbook@0.2.1",
  "_rev": "2-ffd164fecc875c83ad8840342463820d",
  "name": "cordova-plugin-passbook",
  "description": "This plugin allows you to add passes to Passbook",
  "dist-tags": {
    "latest": "0.2.1"
  },
  "versions": [
    "0.2.0",
    "0.2.1"
  ],
  "maintainers": [
    "passslot <dev@passslot.com>"
  ],
  "time": {
    "modified": "2016-05-17T21:40:38.995Z",
    "created": "2016-05-17T21:29:35.197Z",
    "0.2.0": "2016-05-17T21:29:35.197Z",
    "0.2.1": "2016-05-17T21:40:38.995Z"
  },
  "homepage": "https://github.com/passslot/cordova-plugin-passbook#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/passslot/cordova-plugin-passbook.git"
  },
  "author": "PassSlot",
  "bugs": {
    "url": "https://github.com/passslot/cordova-plugin-passbook/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"1bae97067d001297b8d71a8e1a4c2c39\"",
  "_lastModified": "Sat, 26 May 2018 21:03:19 GMT",
  "version": "0.2.1",
  "cordova": {
    "id": "com.passslot.cordova.plugin.passbook",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "5d5d53a0a8bdce68713b23e1e08e8fcb820ada90",
  "scripts": {},
  "_shasum": "61f3082225a0672f522d209ad6e12acb5e25a110",
  "_from": ".",
  "_npmVersion": "1.4.28",
  "_npmUser": "passslot <dev@passslot.com>",
  "dist": {
    "shasum": "61f3082225a0672f522d209ad6e12acb5e25a110",
    "tarball": "https://registry.npmjs.org/cordova-plugin-passbook/-/cordova-plugin-passbook-0.2.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-passbook-0.2.1.tgz_1463521236350_0.1431718897074461"
  },
  "directories": {}
}
